.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: none;
  touch-action: none;
  -webkit-tap-highlight-color: transparent
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0
}
.slick-list:focus {
  outline: 0
}
.slick-loading .slick-list {
  background: #fff
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand
}
.slick-slide, .slick-slide img, .slick-slider .slick-list, .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0)
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  zoom: 1
}
.slick-track:after, .slick-track:before {
  content: "";
  display: table
}
.slick-track:after {
  clear: both
}
.slick-loading .slick-track {
  visibility: hidden
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none
}
.slick-slide img {
  display: block
}
.slick-slide.slick-loading img {
  display: none
}
.slick-slide.dragging img {
  pointer-events: none
}
.slick-initialized .slick-slide {
  display: block
}
.slick-loading .slick-slide {
  visibility: hidden
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent
}
.slick-next, .slick-prev {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: 0 0;
  color: transparent;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  border: none;
  outline: 0
}
.slick-next:focus, .slick-prev:focus {
  outline: 0
}
.slick-next.slick-disabled:before, .slick-prev.slick-disabled:before {
  opacity: .25
}
.slick-prev {
  left: -25px
}
.slick-prev:before {
  content: "\2190"
}
.slick-next {
  right: -25px
}
.slick-next:before {
  content: "\2192"
}
.slick-slider {
  margin-bottom: 30px
}
.slick-dots {
  position: absolute;
  bottom: -45px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer
}
.slick-dots li button {
  border: 0;
  background: 0 0;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  outline: 0
}
.slick-dots li button:focus {
  outline: 0
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "\2022";
  width: 20px;
  height: 20px;
  font-family: slick;
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: #000;
  opacity: .25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
.slick-dots li.slick-active button:before {
  opacity: .75
}
.isotope, .isotope .isotope-item {
  -webkit-transition-duration: .8s;
  -moz-transition-duration: .8s;
  transition-duration: .8s
}
.isotope {
  overflow-x: hidden;
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  transition-property: height, width
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  transition-property: transform, opacity
}

/* !
angular-xeditable - 0.1.8
Edit-in-place for angular.js
Build date:2014-01-10 */
.editable-wrap {
  display: inline-block;
  white-space: nowrap;
  margin: 0
}
.editable-wrap .editable-controls, .editable-wrap .editable-controls>input, .editable-wrap .editable-controls>select, .editable-wrap .editable-controls>textarea, .editable-wrap .editable-error {
  margin-bottom: 0
}
.editable-wrap .editable-input {
  display: inline-block
}
.editable-buttons {
  display: inline-block;
  vertical-align: top
}
.editable-buttons button {
  margin-left: 5px
}
.editable-input.editable-has-buttons {
  width: auto
}
.editable-bstime .editable-input input[type=text] {
  width: 46px
}
.editable-bstime .well-small {
  margin-bottom: 0;
  padding: 10px
}
.editable-range output {
  display: inline-block;
  min-width: 30px;
  vertical-align: top;
  text-align: center
}
.editable-color input[type=color] {
  width: 50px
}
.editable-checkbox label span, .editable-checklist label span, .editable-radiolist label span {
  margin-left: 7px;
  margin-right: 10px
}
.editable-hide {
  display: none !important
}
.editable-click, a.editable-click {
  text-decoration: none;
  color: #428bca;
  border-bottom: dashed 1px #428bca
}
.editable-click:hover, a.editable-click:hover {
  text-decoration: none;
  color: #2a6496;
  border-bottom-color: #2a6496
}
.editable-empty, .editable-empty:focus, .editable-empty:hover, a.editable-empty, a.editable-empty:focus, a.editable-empty:hover {
  font-style: italic;
  color: #D14;
  text-decoration: none
}
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: .8;
  filter: alpha(opacity=80)
}
.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: 0 !important;
  -webkit-backface-visibility: hidden
}
.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}
.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle
}
.mfp-align-top .mfp-container:before {
  display: none
}
.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045
}
.mfp-ajax-holder .mfp-content, .mfp-inline-holder .mfp-content {
  width: 100%;
  cursor: auto
}
.mfp-ajax-cur {
  cursor: progress
}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out
}
.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in
}
.mfp-auto-cursor .mfp-content {
  cursor: auto
}
.mfp-arrow, .mfp-close, .mfp-counter, .mfp-preloader {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none
}
.mfp-loading.mfp-figure {
  display: none
}
.mfp-hide {
  display: none !important
}
.mfp-preloader {
  color: #ccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -.8em;
  left: 8px;
  right: 8px;
  z-index: 1044
}
.mfp-preloader a {
  color: #ccc
}
.mfp-preloader a:hover {
  color: #fff
}
.mfp-s-error .mfp-content, .mfp-s-ready .mfp-preloader {
  display: none
}
button.mfp-arrow, button.mfp-close {
  overflow: visible;
  cursor: pointer;
  background: 0 0;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: 0;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none
}
button::-moz-focus-inner {
  padding: 0;
  border: 0
}
.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: .65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #fff;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace
}
.mfp-close:focus, .mfp-close:hover {
  opacity: 1;
  filter: alpha(opacity=100)
}
.mfp-close:active {
  top: 1px
}
.mfp-close-btn-in .mfp-close {
  color: #333
}
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
  color: #fff;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%
}
.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #ccc;
  font-size: 12px;
  line-height: 18px
}
.mfp-arrow {
  position: absolute;
  opacity: .65;
  filter: alpha(opacity=65);
  margin: -55px 0 0;
  top: 50%;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent
}
.mfp-arrow:active {
  margin-top: -54px
}
.mfp-arrow:focus, .mfp-arrow:hover {
  opacity: 1;
  filter: alpha(opacity=100)
}
.mfp-arrow .mfp-a, .mfp-arrow .mfp-b, .mfp-arrow:after, .mfp-arrow:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: inset transparent
}
.mfp-arrow .mfp-a, .mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px
}
.mfp-arrow .mfp-b, .mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: .7
}
.mfp-arrow-left {
  left: 0
}
.mfp-arrow-left .mfp-a, .mfp-arrow-left:after {
  border-right: 17px solid #fff;
  margin-left: 31px
}
.mfp-arrow-left .mfp-b, .mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3f3f3f
}
.mfp-arrow-right {
  right: 0
}
.mfp-arrow-right .mfp-a, .mfp-arrow-right:after {
  border-left: 17px solid #fff;
  margin-left: 39px
}
.mfp-arrow-right .mfp-b, .mfp-arrow-right:before {
  border-left: 27px solid #3f3f3f
}
.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px
}
.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px
}
.mfp-iframe-holder .mfp-close {
  top: -40px
}
.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%
}
.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, .6);
  background: #000
}
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0;
  margin: 0 auto
}
.mfp-figure {
  line-height: 0
}
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, .6);
  background: #444
}
.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px
}
.mfp-figure figure {
  margin: 0
}
.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto
}
.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px
}
.mfp-image-holder .mfp-content {
  max-width: 100%
}
.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer
}
@media screen and (max-width:800px) and (orientation:landscape), screen and (max-height:300px) {
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0
  }
  .mfp-img-mobile img.mfp-img {
    padding: 0
  }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0
  }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px
  }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, .6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
  }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0
  }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px
  }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, .6);
    position: fixed;
    text-align: center;
    padding: 0
  }
}
@media all and (max-width:900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75)
  }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0
  }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%
  }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px
  }
}
.mfp-ie7 .mfp-img {
  padding: 0
}
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px
}
.mfp-ie7 .mfp-container {
  padding: 0
}
.mfp-ie7 .mfp-content {
  padding-top: 44px
}
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0
}
.md-editor {
  display: block;
  border: 1px solid #ddd
}
.md-editor .md-footer, .md-editor>.md-header {
  display: block;
  padding: 6px 4px;
  background: #fff
}
.md-editor>.md-header {
  margin: 0
}
.md-editor>.md-preview {
  background: #fff;
  border-top: 1px dashed #ddd;
  border-bottom: 1px dashed #ddd;
  min-height: 10px;
  overflow: auto
}
.md-editor>textarea {
  font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
  font-size: 14px;
  outline: 0;
  margin: 0;
  display: block;
  padding: 0;
  width: 100%;
  border: 0;
  border-top: 1px dashed #ddd;
  border-bottom: 1px dashed #ddd;
  border-radius: 0;
  box-shadow: none;
  background: #eee
}
.md-editor>textarea:focus {
  box-shadow: none;
  background: #fff
}
.md-editor.active {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}
.sharrre-container {
  clear: both;
  padding-top: 20px !important;
  padding-bottom: 0px !important;
  margin: 0 auto !important
}
.archive .sharrre-container,
.category .sharrre-container {
  padding-top: 0px !important;
  padding-bottom: 20px !important;
}

.sharrre-container .icon {
  width: 32px;
  height: 32px;
  display: inline-block;
  background: url(/wp-content/themes/gpj/img/sharrre.png);
  overflow: hidden;
  float: left;
  margin-right: 5px
}
.sharrre-container .icon:hover {
  opacity: .8
}
.sharrre-container .facebook {
  background-position: 0 -160px !important
}
.sharrre-container .twitter {
  background-position: 0 -704px !important
}
.sharrre-container .linkedin {
  background-position: 0 -320px !important
}
.sharrre-container .email {
  background-position: 0 -128px !important
}